WordPress.org

Ready to get started?Download WordPress

Forums

Latest Tweets Widget
[resolved] Peer certificate cannot be authenticated (2 posts)

  1. Taragh
    Member
    Posted 6 months ago #

    The plugin was working perfectly on the wordpress site until recently. It is now not showing the twitter timeline and instead shows this message:-
    Error: Peer certificate cannot be authenticated with known CA certificates

    I have checked all the Twitter API Authentication Settings and they are correct. I am a designer rather than a developer so I am lost as to what to do to get it working again. Any help is very much appreciated.

    Website: http://www.willkerley.com

    http://wordpress.org/plugins/latest-tweets-widget/

  2. timwhitlock
    Member
    Plugin Author

    Posted 6 months ago #

    Hello.
    I don't think this is related to the Twitter API at all. It's most likely a problem with the HTTP transport which is handled by WordPress, not by this plugin.

    See the last FAQ on SSL errors here:
    http://wordpress.org/plugins/latest-tweets-widget/faq/

Reply

You must log in to post.

About this Plugin

About this Topic